<?xml version="1.0" encoding="utf-8" standalone="no"?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle_sounds.xsd">
    <motorized>
        <sounds>    
            <motor template="engineLarge" file="sounds/700800TMS_engine_indoor_loop.gls" linkNodeOffset="0 2 1.0" volumeScale="2.1">
                <volume outdoor="0.0" indoor="1.0"/>
            </motor>
            
            <motor template="engineLarge" file="sounds/700800TMS_engine_outdoor_loop.gls" linkNodeOffset="0 2 1.0" volumeScale="2.1">
                <volume outdoor="0.9" indoor="0.0"/>
            </motor>
            
            <motor file="sounds/700800TMS_turbo_loop.gls" linkNodeOffset="-0.301 1.193 0.384" innerRadius="15.0" outerRadius="85.0" volumeScale="3.15">
              <volume indoor="0.15" outdoor="0.30">
                 <modifier type="MOTOR_RPM_REAL" value="800" modifiedValue="0.00"/>
                 <modifier type="MOTOR_RPM_REAL" value="1000" modifiedValue="0.25"/>
                 <modifier type="MOTOR_RPM_REAL" value="1400" modifiedValue="0.50"/>
                 <modifier type="MOTOR_RPM_REAL" value="1800" modifiedValue="0.75"/>
                 <modifier type="MOTOR_RPM_REAL" value="2200" modifiedValue="1.00"/>
              </volume>
              <lowpassGain indoor="0.5" outdoor="1.0"/>
           </motor>
            
            <!-- <motor file="sounds/800TMS_exhaust_loop.gls" linkNodeOffset="-0.975 2.878 0.692" innerRadius="15.0" outerRadius="85.0" volumeScale="1.05"> -->
                <!-- <volume indoor="1.4" outdoor="2.25"> -->
                    <!-- <modifier type="MOTOR_RPM_REAL" value="800" modifiedValue="1.0"/> -->
                    <!-- <modifier type="MOTOR_RPM_REAL" value="900" modifiedValue="2.00"/> -->
                    <!-- <modifier type="MOTOR_RPM_REAL" value="1200" modifiedValue="0.75"/> -->
                    <!-- <modifier type="MOTOR_RPM_REAL" value="1300" modifiedValue="0.95"/> -->
                    <!-- <modifier type="MOTOR_RPM_REAL" value="1650" modifiedValue="1.10"/> -->
                    <!-- <modifier type="MOTOR_RPM_REAL" value="1900" modifiedValue="1.25"/> -->
                    <!-- <modifier type="ACCELERATE" value="0" modifiedValue="0.5"/> -->
                    <!-- <modifier type="ACCELERATE" value="1" modifiedValue="1.0"/> -->
                    <!-- <modifier type="CRUISECONTROL" value="0" modifiedValue="1.0"/> -->
                    <!-- <modifier type="CRUISECONTROL" value="1" modifiedValue="2.0"/> -->
                    <!-- <modifier type="SPEED" value="0.0" modifiedValue="1.1"/> -->
                    <!-- <modifier type="SPEED" value="12.0" modifiedValue="0.9"/> -->
                    <!-- <modifier type="SPEED" value="21.0" modifiedValue="0.9"/> -->
                    <!-- <modifier type="SPEED" value="40.0" modifiedValue="1.0"/> -->
                    <!-- <modifier type="SPEED" value="46.0" modifiedValue="1.1"/> -->
                    <!-- <modifier type="SPEED" value="50.0" modifiedValue="1.1"/> -->
                    <!-- <modifier type="SPEED" value="55.0" modifiedValue="0.6"/> -->

                    <!-- <modifier type="SUSPENSION" value="-0.01" modifiedValue="1.2"/> -->
                    <!-- <modifier type="SUSPENSION" value="0" modifiedValue="1.0"/> -->
                <!-- </volume>     -->
                <!-- <lowpassGain indoor="0.5" outdoor="1.00"/> -->
            <!-- </motor> -->
            
            <motor file="sounds/700800TMS_pfeifen_loop.gls" linkNodeOffset="-0.975 2.878 0.692" innerRadius="15.0" outerRadius="85.0" volumeScale="0.63">
                <volume indoor="1.4" outdoor="2.25">
                    <modifier type="MOTOR_RPM_REAL" value="1000" modifiedValue="0.00"/>
                    <modifier type="MOTOR_RPM_REAL" value="2200" modifiedValue="1.00"/>
                    <modifier type="MOTOR_LOAD" value="0.2" modifiedValue="0.00"/>
                    <modifier type="MOTOR_LOAD" value="0.4" modifiedValue="0.30"/>
                    <modifier type="MOTOR_LOAD" value="0.6" modifiedValue="0.55"/>
                    <modifier type="MOTOR_LOAD" value="0.8" modifiedValue="0.85"/>
                    <modifier type="MOTOR_LOAD" value="1.0" modifiedValue="1.00"/>
                </volume>    
                <lowpassGain indoor="0.7" outdoor="1.20"/>
            </motor>
            
            <gearbox file="sounds/700800TMS_getriebe.ogg" linkNodeOffset="0 0.788 -0.983" volumeScale="1.575" innerRadius="15.0" outerRadius="85.0" fadeIn="2">
                <volume indoor="1.5" outdoor="2.8">
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.00"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="5.0" modifiedValue="0.40"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.65"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.80"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="43.0" modifiedValue="0.80"/>

                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0"/>
                    <modifier type="MOTOR_LOAD" value="0.00" modifiedValue="0.25"/>
                    <modifier type="MOTOR_LOAD" value="0.25" modifiedValue="0.40"/>
                    <modifier type="MOTOR_LOAD" value="0.50" modifiedValue="0.65"/>
                    <modifier type="MOTOR_LOAD" value="0.75" modifiedValue="0.85"/>
                    <modifier type="MOTOR_LOAD" value="1.00" modifiedValue="1.00"/>
                    
                    <modifier type="MOTOR_RPM_REAL" value="800" modifiedValue="0.80"/>
                    <modifier type="MOTOR_RPM_REAL" value="1100" modifiedValue="0.85"/>
                    <modifier type="MOTOR_RPM_REAL" value="1500" modifiedValue="0.925"/>
                    <modifier type="MOTOR_RPM_REAL" value="1800" modifiedValue="1.00"/>
                    <modifier type="MOTOR_RPM_REAL" value="2200" modifiedValue="1.15"/>
                    
                    <modifier type="ACCELERATE" value="0" modifiedValue="0.5"/>
                    <modifier type="ACCELERATE" value="1" modifiedValue="2.0"/>
                    <modifier type="CRUISECONTROL" value="0" modifiedValue="0.5"/>
                    <modifier type="CRUISECONTROL" value="1" modifiedValue="2.0"/>

                    <modifier type="DRIVING_DIRECTION" value="-1.0" modifiedValue="2.5"/>
                    <modifier type="DRIVING_DIRECTION" value="1.00" modifiedValue="1.0"/>
                </volume>
                <pitch indoor="1.0" outdoor="1.0">
                    <modifier type="MOTOR_RPM_REAL" value="800" modifiedValue="0.80"/>
                    <modifier type="MOTOR_RPM_REAL" value="1100" modifiedValue="0.85"/>
                    <modifier type="MOTOR_RPM_REAL" value="1500" modifiedValue="0.925"/>
                    <modifier type="MOTOR_RPM_REAL" value="1800" modifiedValue="1.00"/>
                    <modifier type="MOTOR_RPM_REAL" value="2200" modifiedValue="1.15"/>
                    <modifier type="SUSPENSION" value="-0.10" modifiedValue="1.05"/>
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.025"/>
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0"/>
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.025"/>
                    <modifier type="SUSPENSION" value="0.10" modifiedValue="1.05"/>

                    <modifier type="DRIVING_DIRECTION" value="-1.0" modifiedValue="1.1"/>
                    <modifier type="DRIVING_DIRECTION" value="0.00" modifiedValue="1.0"/>
                    <modifier type="DRIVING_DIRECTION" value="1.00" modifiedValue="1.0"/>
                </pitch>
            </gearbox>
            
            <motor file="sounds/700800TMS_triebsatz.ogg" innerRadius="15.0" outerRadius="85.0" volumeScale="2.52">
                 <volume indoor="2.0" outdoor="2.7">
                    <modifier type="SPEED" value="5.0" modifiedValue="0.0"/>
                    <modifier type="SPEED" value="15.0" modifiedValue="0.25"/>
                    <modifier type="SPEED" value="30.0" modifiedValue="0.75"/>
                    <modifier type="SPEED" value="55.0" modifiedValue="1.0"/>
                    <modifier type="ACCELERATE" value="0.0" modifiedValue="0.71"/>
                    <modifier type="ACCELERATE" value="0.5" modifiedValue="1.00"/>
                    <modifier type="CRUISECONTROL" value="0" modifiedValue="1.00"/>
                    <modifier type="CRUISECONTROL" value="1" modifiedValue="1.41"/>
                </volume>
                <pitch indoor="1.0" outdoor="1.0">
                    <modifier type="SPEED" value="0.0" modifiedValue="0.4"/>
                    <modifier type="SPEED" value="43.0" modifiedValue="1.0"/>
                    <modifier type="SPEED" value="55.0" modifiedValue="1.15"/>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="0.9"/>
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="0.95"/>
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0"/>
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05"/>
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.1"/>
                </pitch>
                <lowpassGain indoor="1.0" outdoor="1.0"/>
            </motor>
            
            <motor template="indoorCabinOldVehicle" volumeScale="6"/>
            <motor template="indoorCabinRumble" file="sounds/cabinRumble.ogg" volumeScale="35"/>
            <compressedAir template="compressedAir" volumeScale="1.9"/>
            <airCompressorRun template="brakeCompressorLarge" file="sounds/700800TMS_compressor.ogg" linkNodeOffset="0 0.788 -0.983" innerRadius="2" outerRadius="15" volumeScale="2" fadeIn="0.1" fadeOut="0.1"/>
            <airCompressorStop template="compressedAir" volumeScale="1.9"/>
            
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"/>
            <turnLight file="sounds/700800TMS_blinker.ogg">
                <volume indoor="1" outdoor="0.0"/>
            </turnLight>
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01"/>
            <hydraulic template="hydraulicClose02"/>
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01"/>
        </sounds>
    </drivable>
	
	<ai>
        <automaticSteering>
            <sounds>
                <engage template="gpsEngageFendt"/>
                <disengage template="gpsDisengageFendt"/>
                <lineEnd template="gpsLineEndFendt"/>
            </sounds>
        </automaticSteering>
    </ai>

    <honk>
        <sound file="sounds/fendt_horn.ogg" innerRadius="23.5" outerRadius="110.0" fadeOut="0.03"/> 
        <volume indoor="0.25" outdoor="0.55"/> 
        <pitch indoor="1.0" outdoor="1.0"/> 
        <lowpassGain indoor="0.60" outdoor="1.0"/>
    </honk>
</sounds>
